Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api.tasks.testing.logging
[Java] Enum TestExceptionFormat

    java.lang.Object
      org.gradle.api.tasks.testing.logging.TestExceptionFormat

    @Experimental
    public enum TestExceptionFormat

Determines how exceptions are formatted in test logging.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1